Freeciv-3.1: Data Fields - Functions

Freeciv-3.1

Loading...
Searching...
No Matches
Here is a list of all functions with links to the structures/unions they belong to:

### - g -

- gen_cma_labels() : city_widget
- gen_production_labels() : city_widget
- gen_select_labels() : city_widget
- gen_worklist_labels() : city_widget
- genus_menu() : edit_impr
- get_bitvector() : generate_packets.Variant
- get_bitwise() : option_dialog
- get_bool() : option_dialog
- get_button_font() : option_dialog
- get_city() : city_item
- get_cmp() : generate_packets.Field, generate_packets.Variant
- get_cmp_wrapper() : generate_packets.Field
- get_color() : option_dialog
- get_declar() : generate_packets.Field
- get_delta_receive_body() : generate_packets.Variant
- get_delta_send_body() : generate_packets.Variant
- get_desc() : fc_shortcuts
- get_dict() : generate_packets.Field, generate_packets.Packet, generate_packets.Variant
- get_diplo_dialog() : fc_client
- get_dlsend() : generate_packets.Packet
- get_dsend() : generate_packets.Packet
- get_enum() : option_dialog
- get_fill() : generate_packets.Field
- get_focus() : hud_unit_combat
- get_font() : fc_font, option_dialog
- get_get() : generate_packets.Field
- get_get_real() : generate_packets.Field
- get_get_wrapper() : generate_packets.Field
- get_handle_type() : generate_packets.Field
- get_hash() : generate_packets.Variant
- get_icon() : fc_icons
- get_id() : fc_shortcuts
- get_identified_button() : choice_dialog
- get_index() : diplo_wdg
- get_int() : option_dialog
- get_layout() : choice_dialog
- get_lsend() : generate_packets.Packet
- get_mapfont_size() : fc_font
- get_message() : version_message_event
- get_model() : city_widget, plr_widget
- get_path() : fc_icons
- get_pixmap() : fc_icons, fc_sidewidget
- get_priority() : fc_sidewidget
- get_prototypes() : generate_packets.Packet
- get_put() : generate_packets.Field
- get_put_real() : generate_packets.Field
- get_put_wrapper() : generate_packets.Field
- get_receive() : generate_packets.Variant
- get_report_part() : generate_packets.Variant
- get_reset_part() : generate_packets.Variant
- get_send() : generate_packets.Packet, generate_packets.Variant
- get_shortcut() : fc_shortcuts
- get_stats() : generate_packets.Variant
- get_string() : option_dialog
- get_struct() : generate_packets.Packet
- get_variants() : generate_packets.Packet
- getData1() : Choice_dialog_button
- getData2() : Choice_dialog_button
- getFunc() : Choice_dialog_button
- gfx_tag_alt_given() : edit_extra, edit_impr, edit_tech, edit_terrain, edit_utype
- gfx_tag_given() : edit_extra, edit_impr, edit_tech, edit_terrain, edit_utype
- gimme_index_of() : fc_client
- gimme_place() : fc_client
- give_advance() : diplo_wdg
- give_city() : diplo_wdg
- give_embassy() : diplo_wdg
- give_shared_vision() : diplo_wdg
- go_act_menu() : go_act_menu
- go_to_city() : goto_dialog
- goal_tech_changed() : science_report
- gold_changed1() : diplo_wdg
- gold_changed2() : diplo_wdg
- goto_dialog() : goto_dialog
- goto_tile() : notify_goto
- gov_menu() : gov_menu
- group_selected() : races_dialog